Debian Bug report logs - #648215
Please delete /var/lib/update-notifier/user.d/dropbox-{re}start-required in postrm script

version graph

Package: nautilus-dropbox; Maintainer for nautilus-dropbox is Chow Loong Jin <hyperair@debian.org>; Source for nautilus-dropbox is src:nautilus-dropbox.

Reported by: Laurent Bigonville <bigon@debian.org>

Date: Wed, 9 Nov 2011 17:03:02 UTC

Severity: normal

Found in version nautilus-dropbox/0.7.0-2

Fixed in version nautilus-dropbox/0.7.1-1

Done: Raphaël Hertzog <hertzog@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Raphaël Hertzog <hertzog@debian.org>:
Bug#648215; Package nautilus-dropbox. (Wed, 09 Nov 2011 17:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Laurent Bigonville <bigon@debian.org>:
New Bug report received and forwarded. Copy sent to Raphaël Hertzog <hertzog@debian.org>. (Wed, 09 Nov 2011 17:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Laurent Bigonville <bigon@debian.org>
To: submit@bugs.debian.org
Subject: Please delete /var/lib/update-notifier/user.d/dropbox-{re}start-required in postrm script
Date: Wed, 9 Nov 2011 18:00:49 +0100
Package: nautilus-dropbox
Version: 0.7.0-2

Hi,

nautilus-dropbox is creating files into /var/lib/update-notifier/user.d
which are never deleted.

Please
delete /var/lib/update-notifier/user.d/dropbox-{re}start-required in
postrm script.

You also maybe want to delete /var/lib/update-notifier/dpkg-run-stamp

Cheers

Laurent Bigonville




Reply sent to Raphaël Hertzog <hertzog@debian.org>:
You have taken responsibility. (Tue, 22 Nov 2011 10:21:04 GMT) Full text and rfc822 format available.

Notification sent to Laurent Bigonville <bigon@debian.org>:
Bug acknowledged by developer. (Tue, 22 Nov 2011 10:21:07 GMT) Full text and rfc822 format available.

Message #10 received at 648215-close@bugs.debian.org (full text, mbox):

From: Raphaël Hertzog <hertzog@debian.org>
To: 648215-close@bugs.debian.org
Subject: Bug#648215: fixed in nautilus-dropbox 0.7.1-1
Date: Tue, 22 Nov 2011 10:17:22 +0000
Source: nautilus-dropbox
Source-Version: 0.7.1-1

We believe that the bug you reported is fixed in the latest version of
nautilus-dropbox, which is due to be installed in the Debian FTP archive:

nautilus-dropbox_0.7.1-1.debian.tar.bz2
  to non-free/n/nautilus-dropbox/nautilus-dropbox_0.7.1-1.debian.tar.bz2
nautilus-dropbox_0.7.1-1.dsc
  to non-free/n/nautilus-dropbox/nautilus-dropbox_0.7.1-1.dsc
nautilus-dropbox_0.7.1-1_i386.deb
  to non-free/n/nautilus-dropbox/nautilus-dropbox_0.7.1-1_i386.deb
nautilus-dropbox_0.7.1.orig.tar.bz2
  to non-free/n/nautilus-dropbox/nautilus-dropbox_0.7.1.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 648215@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Raphaël Hertzog <hertzog@debian.org> (supplier of updated nautilus-dropbox package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 22 Nov 2011 11:04:25 +0100
Source: nautilus-dropbox
Binary: nautilus-dropbox
Architecture: source i386
Version: 0.7.1-1
Distribution: unstable
Urgency: low
Maintainer: Raphaël Hertzog <hertzog@debian.org>
Changed-By: Raphaël Hertzog <hertzog@debian.org>
Description: 
 nautilus-dropbox - Dropbox integration for Nautilus
Closes: 648215
Changes: 
 nautilus-dropbox (0.7.1-1) unstable; urgency=low
 .
   * New upstream release.
   * Do not touch /var/lib/update-notifier/dpkg-run-stamp as
     /etc/apt/apt.conf.d/99update-notifier does it for us anyway at the end of
     the APT run. Manual installations of the package will not get the
     message but that's ok.
   * Drop /var/lib/update-notifier/user.d/dropbox-{re,}start-required
     on removal since we create them in the postinst and they
     might still be there if update-notifier is not installed.
     Closes: #648215
   * Drop fix-path-of-desktop-file.patch, applied upstream.
   * Refresh all other patches.
Checksums-Sha1: 
 5796b0b2757e4777e9f3a7cf62f451fdee15550e 2145 nautilus-dropbox_0.7.1-1.dsc
 efeea06f5b80de82acf7f7dd9913f1520fbf74a6 353942 nautilus-dropbox_0.7.1.orig.tar.bz2
 6b907e61c13bbd13215a94a4074b0d9582881f8a 11500 nautilus-dropbox_0.7.1-1.debian.tar.bz2
 8bb9725f5b75720c5adac755d41e15a6a62d3787 102722 nautilus-dropbox_0.7.1-1_i386.deb
Checksums-Sha256: 
 714c2e9299742bd8927eb0452124a2e1ffff3814a6f17b474055084ccefc131b 2145 nautilus-dropbox_0.7.1-1.dsc
 87effa9c89d27f36350628bdd42fad4a4e013af3f8e42e4761790ff4ecd09770 353942 nautilus-dropbox_0.7.1.orig.tar.bz2
 033ff6af274cfdac17b0019323d57d88fe5b0548e53b9483734f8c2b7f0de885 11500 nautilus-dropbox_0.7.1-1.debian.tar.bz2
 d8033f7cbbda113faf0c6b143830840c40b13dffa0a36e1e489a2a476528c9af 102722 nautilus-dropbox_0.7.1-1_i386.deb
Files: 
 37a6f515f494463c38e193fee0a18642 2145 non-free/gnome optional nautilus-dropbox_0.7.1-1.dsc
 f08f6ffaecea55c2f1e615876dbf9479 353942 non-free/gnome optional nautilus-dropbox_0.7.1.orig.tar.bz2
 b93489af08013a368558281c5cae7a99 11500 non-free/gnome optional nautilus-dropbox_0.7.1-1.debian.tar.bz2
 ffb86b6e5bc5ffd7bf2d40e90f3bc471 102722 non-free/gnome optional nautilus-dropbox_0.7.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQIcBAEBCAAGBQJOy3WfAAoJEOYZBF3yrHKaeroP/RIw0be6HfPUIGbu70KjkiGM
FS8FIAVhqmIAuQCNFLIix92fHF15EYr1nuL2e0EIpDmdY/wUZ3voMK8TR3AT2FOS
nsMRXCael+HCLVZ2RcZNhuzEP3RSkwRNIz1+NrimJN7omwg57KV2DYAzJ/z7eOH3
T3V/eNeJRQmkgE3Bo+X2yRBqQLbbu3AOyYTm7p86nY9+WhG2LjQOyu52wzS8a4ps
e0XgKJVd14iMBUNeoPC7lLe/7BN8N3qb4rvGw9NGUxKzDiiqdSWO0OeFukvtafG6
NmXL4M8FBaYTXtBxYQ9Ax9PT7oaeJ1eR7RT+Cl7zZrFRw+6lR7YmmVSbZRZG7Hul
QHQCFKV8CTnkc7t3vDWcJ7SWCegwb3xsQ4Ao821H+jDpa12xs/H+zukDUdgATNaM
RKJMv4aNC6uRTsAFUBF+MFVH+hz2I1VQAlQP47CyCPNfRecaT/qXl59+ug9fAe13
MlM00BovlXxMWBgOu82Xjhf7ws3sag6OTA2/5swTNstZDzqbqHDh8bohwhFDvegA
tzrvWluUowQs5/xd2notBnWOTKOpdWA5kofQVt2k3ct79myQM0aERDj3lKeCuz7f
/d43zrW1yEnM+PfS8TrC7ZCO4IMbaMhBxF9Y0/scPHB7ZWK+vdd9YG6op7PeQFN3
ghV2eIG/ztWLRtdMI++U
=I8Wt
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 31 Dec 2011 07:33:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:07:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.